<div class="btn-group btn-group-toggle" ngbRadioGroup name="radioSubpage" [ngModel]="subpage" (ngModelChange)="changePage($event)">
  <label ngbButtonLabel class="btn-primary">
    <input ngbButton type="radio" value="basic"> Basic forms
  </label>
  <label ngbButtonLabel class="btn-primary">
    <input ngbButton type="radio" value="template-driven"> Template-driven form
  </label>
  <label ngbButtonLabel class="btn-primary">
    <input ngbButton type="radio" value="reactive"> Reactive form
  </label>
</div>
<div class="border mt-4 p-4">
  <router-outlet></router-outlet>
</div>
